.main1 {
  position: relative;
}
.bannerInfo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.bannerInfo > div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #ffffff;
}
.bannerInfo > div h3 {
  font-size: 0.48rem;
  margin-bottom: 0.15rem;
  margin-top: 0;
}
.bannerInfo > div p {
  font-size: 0.18rem;
  margin: 0;
}
.item {
  font-size: 0.75rem;
  color: #ffffff;
  padding: 2.55rem 0;
  text-align: center;
}
.item p {
  margin: 0;
}
@media (max-width: 767px) {
  .item {
    font-size: 16px;
  }
}
